# 3.5. Options de ligne de commande:

KFax supporte les options de ligne de commande suivantes:

     wuebben: ../kfax -h
     usage: KFax <drapeaux> fichier ...
             -f      résolution fine
             -n      résolution normale
             -h      hauteur (nombre de lignes de fax)
             -w      largeur (points par ligne de fax)
             -l      tourner l'image de 90 degrés (mode paysage)
             -u      renverser l'image (tête en bas)
             -i      inverser (noir et blanc)
             -m      limite de l'utilisation mémoire en octets (M m mega, K k kilo) par défaut: 8 mégas
             -r      les données du fax sont rangées avec le bit de poids faible en premier
             -v      informations de version
             -2      les fichiers bruts sont au standard faxg3-2d
             -4      les fichiers bruts sont au standard faxg4